## libdevel-callchecker-perl 0.007

=== debian/changelog ===
libdevel-callchecker-perl (0.007-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:32:58 +0000

libdevel-callchecker-perl (0.007-2) unstable; urgency=medium

  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Resolve archs in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Stop track upstream tarbarll checksum: Use gbp --uscan.
  * Update copyright info:
    + Use https protocol in format string.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.0.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2017 00:40:21 +0200

libdevel-callchecker-perl (0.007-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + update tests for Perl 5.21.2, where the op_sibling field has
      changed meaning.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 May 2015 13:50:50 +0200

libdevel-callchecker-perl (0.006-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779204.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 18:36:53 +0100
