## libdevel-callchecker-perl 0.008

=== debian/changelog ===
libdevel-callchecker-perl (0.008-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libdevel-callchecker-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:51:34 +0000

libdevel-callchecker-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Simplify rules.
    Stop build-depend on cdbs.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Tighten lintian overrides regarding License-Reference.
  * Wrap and sort control file.
  * New upstream version 0.008
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 09:36:25 +0100
