=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

https://metacpan.org/release/Devel-CallChecker \
.*/Devel-CallChecker@ANY_VERSION@@ARCHIVE_EXT@
