## libdevel-callchecker-perl 0.009

=== debian/changelog ===
libdevel-callchecker-perl (0.009-3) unstable; urgency=medium

  * Team upload.
  * Refresh debian/copyright-check
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 00:37:11 +0100

libdevel-callchecker-perl (0.009-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev. (Closes: #1102860)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 17:07:42 +0200

libdevel-callchecker-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 22:26:46 +0200
