=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libdevel-callchecker-perl
 Section: perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libb-hooks-op-check-perl <!nocheck>,
  libdynaloader-functions-perl <!nocheck>,
  libmodule-build-perl,
+ perl-xs-dev,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-callchecker-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-callchecker-perl
 Homepage: https://metacpan.org/release/Devel-CallChecker
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 
 Package: libdevel-callchecker-perl
 Architecture: any
